
namespace iTripLog.WeatherF
{
    partial class FrmWeather
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.MainMenu mainMenu;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.mainMenu = new System.Windows.Forms.MainMenu();
            this.cbProvince = new System.Windows.Forms.ComboBox();
            this.cbCity = new System.Windows.Forms.ComboBox();
            this.lblRegion = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.lbltem = new System.Windows.Forms.Label();
            this.lblWeather = new System.Windows.Forms.Label();
            this.lblCityCode = new System.Windows.Forms.Label();
            this.weatherWS = new iTripLog.cn.com.webxml.webservice.WeatherWS();
            this.SuspendLayout();
            // 
            // cbProvince
            // 
            this.cbProvince.Location = new System.Drawing.Point(16, 14);
            this.cbProvince.Name = "cbProvince";
            this.cbProvince.Size = new System.Drawing.Size(88, 22);
            this.cbProvince.TabIndex = 0;
            this.cbProvince.SelectedIndexChanged += new System.EventHandler(this.cbProvince_SelectedIndexChanged);
            // 
            // cbCity
            // 
            this.cbCity.Location = new System.Drawing.Point(129, 14);
            this.cbCity.Name = "cbCity";
            this.cbCity.Size = new System.Drawing.Size(85, 22);
            this.cbCity.TabIndex = 1;
            this.cbCity.SelectedIndexChanged += new System.EventHandler(this.cbCity_SelectedIndexChanged);
            // 
            // lblRegion
            // 
            this.lblRegion.Location = new System.Drawing.Point(3, 46);
            this.lblRegion.Name = "lblRegion";
            this.lblRegion.Size = new System.Drawing.Size(91, 24);
            this.lblRegion.Text = "region";
            // 
            // pictureBox1
            // 
            this.pictureBox1.Location = new System.Drawing.Point(129, 42);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(46, 40);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            // 
            // pictureBox2
            // 
            this.pictureBox2.Location = new System.Drawing.Point(190, 42);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(44, 40);
            this.pictureBox2.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            // 
            // lbltem
            // 
            this.lbltem.Location = new System.Drawing.Point(4, 70);
            this.lbltem.Name = "lbltem";
            this.lbltem.Size = new System.Drawing.Size(100, 27);
            this.lbltem.Text = "tem";
            // 
            // lblWeather
            // 
            this.lblWeather.Location = new System.Drawing.Point(4, 106);
            this.lblWeather.Name = "lblWeather";
            this.lblWeather.Size = new System.Drawing.Size(220, 30);
            this.lblWeather.Text = "weather";
            // 
            // lblCityCode
            // 
            this.lblCityCode.Location = new System.Drawing.Point(4, 136);
            this.lblCityCode.Name = "lblCityCode";
            this.lblCityCode.Size = new System.Drawing.Size(210, 20);
            this.lblCityCode.Text = "label1";
            // 
            // weatherWS
            // 
            this.weatherWS.AllowAutoRedirect = false;
            this.weatherWS.ConnectionGroupName = "";
            this.weatherWS.Credentials = null;
            this.weatherWS.PreAuthenticate = false;
            this.weatherWS.Proxy = null;
            this.weatherWS.RequestEncoding = null;
            this.weatherWS.SoapVersion = System.Web.Services.Protocols.SoapProtocolVersion.Default;
            this.weatherWS.Timeout = 100000;
            this.weatherWS.Url = "http://webservice.webxml.com.cn/WebServices/WeatherWS.asmx";
            this.weatherWS.UserAgent = "Mozilla/4.0 (compatible; MSIE 6.0; MS Web Services Client Protocol 2.0.50727.3082" +
                ")";
            // 
            // FrmWeather
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.BackColor = System.Drawing.Color.CornflowerBlue;
            this.ClientSize = new System.Drawing.Size(240, 268);
            this.Controls.Add(this.lblCityCode);
            this.Controls.Add(this.lblWeather);
            this.Controls.Add(this.lbltem);
            this.Controls.Add(this.pictureBox2);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.lblRegion);
            this.Controls.Add(this.cbCity);
            this.Controls.Add(this.cbProvince);
            this.Menu = this.mainMenu;
            this.Name = "FrmWeather";
            this.Text = "BOBO Weather";
            this.Load += new System.EventHandler(this.FrmWeather_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox cbProvince;
        private System.Windows.Forms.ComboBox cbCity;
        private System.Windows.Forms.Label lblRegion;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.Label lbltem;
        private System.Windows.Forms.Label lblWeather;
        private System.Windows.Forms.Label lblCityCode;
        private iTripLog.cn.com.webxml.webservice.WeatherWS weatherWS;
    }
}

